Subject: Re: Help Bank

From: <[email-masked]>
Date: Wed, 1 Mar 1995 15:11:52 -0600 (CST)

My pregnant wife and I have plenty of opportunity for people who are looking
for experience with things such as building fence, putting in a garden,
cultivating corn, building a house addition, building a greenhouse, cutting
firewood, feeding chickens, etc.  We live on a 65 acre farm in central
Illinois.  Is anyone interested?